/*------------------------------------------------------------
////////////  Global Custom CSS 
------------------------------------------------------------*/  

body.custom {}

.custom #container {}

.custom #header {}
.custom #header .shrinkwrap {}

  .custom #header .title a {}
  
  .custom #header .subtitle {}
  
.custom #nav {}
.custom #nav .shrinkwrap {}

  .custom #nav .menu {padding-left: 10px;}

  .custom #nav .menu li {}
  
  .custom #nav .menu li a {font-weight: bold; text-decoration: underline;}
  
  .custom #nav .menu li:hover a {}
  
  .custom #nav .menu li.current-menu-item a {}

  .custom #nav .menu ul {}
  
  .custom #nav .menu ul li {}
  
  .custom #nav .menu ul li a {line-height:125%; font-weight: normal; font-size:80%;}
  
.custom #content {}
.custom #content .shrinkwrap {}

.custom DIV.content-heading {
  margin-left:auto; 
  margin-right:auto; 
  margin-top:-20; 
  padding-bottom:60;
}

  .custom #main {min-height: 400px;}
    
    .custom #main h1 {}
    
    .custom #main h2 {}
    
    .custom #main h3 {}
    
    .custom #main h4 {}

    .custom #main p {}

    .custom #main ul {}

    .custom #main ol {}

    .custom #main li {}

    .custom #main img {}
  
    .custom #main .post_snippet {}
    
    .custom #main .post {}
    
    .custom #main .page {}
    
    .custom #main .post_title a {}
    
    .custom #main .author {}
    
    .custom #main .timeStamp {}
    
    .custom #main a.readMore  {margin-top:-15px;}

  .custom #comments_wrapper {}
  
    .custom #comments_count {}
    
    .custom #comments_count a /*comment rss link*/ {}
    
    .custom #comments_list {}

      .custom #comments_list .comment {}

      .custom #comments_list .comment .comment  {}
      
      .custom #comments_list .comment.alt {}
      
      .custom #comments_list .comment.thread-alt {}

      .custom #comments_list .comment_box {}

      .custom #comments_list .vcard {}
      
      .custom #comments_list img.avatar {}

      .custom #comments_list .comment_author {}

      .custom #comments_list .comment_details {}

      .custom #comments_list .comment_date {}

      .custom #comments_list .comment_time {}

      .custom #comments_list .comment_count {}

      .custom #comments_list .reply {}

      .custom #comments_list .reply a {}

      .custom #comments_list .comment.bypostauthor .highlight{}

      .custom #comments_list .comment.moderating .highlight{}

      .custom #comments_list .comment_content {}

      .custom .catstags {padding-top: 20px;}

  .custom .sidebar {}
    
    .custom .sidebar.left {}
    
    .custom .sidebar.right {}
    
    .custom .sidebar p {}
    
    .custom .sidebar li {}
    
    .custom .sidebar ul ul {}
    
    .custom .sidebar ul ul li {}
    
    .custom .sidebar .sidetitle {}
    
    .custom .sidebar .sideitem {}
    
    .custom .sidebar .textwidget {}
  
.custom #footer {}
.custom #footer .shrinkwrap {}

  .custom #footer p {}
  
  .custom #footer .textwidget {}
  
  .custom #footer li {}  
  
.custom #subfooter {}
.custom #subfooter .shrinkwrap {}

  .custom #subfooter p {}
  
  .custom #subfooter .textwidget {}
  
  .custom #subfooter li {}    